.text-bold {
    font-family: 'Kaushan Script', cursive;
}

.text-cursive {
    font-family: 'Dancing Script', cursive;
}

.text-title {
    font-family: 'Amatic SC', cursive;
}

.text-purple {
    color: #ab37c8;
}

.text-blue {
    color: #00aad4;
}

.text-blue-dark {
    color: #00977e;
}

html, body {
    width: 100%;
}

body {
    margin: 0;
    padding: 0;
    
    font-family: 'Arvo', serif;
    font-size: 13pt;

    background: url('/images/bg1.png') top center;
    color: #333;

    display: flex;
    flex-direction: column;
    align-items: center;
}

a, a:visited {
    color: #333;
}

a:hover {
    color: rgb(85, 85, 85);
}

div {
    padding: 1em;
    border-radius: 1em;
}

.w90 {
    width: 90vw;
    padding: 1em;
}

.m32 {
    width: 25vw;
    min-width: 40em;
}

.m16 {
    width: 12.5vw;
    min-width: 17em;
}

.center {
    text-align: center;
}

div.container {
    background-color: #dbbd7e80;
}

h1, h2, h3, h4, h5, h6 {
    padding-top: 0;
    margin-top: 0;
}

h1.text-title {
    font-size: 120pt;
    line-height: 40pt;
    margin-top: 0.5em;
}

h2.text-bold {
    font-size: 60pt;
    line-height: 40pt;
}

div.container h2.text-bold {
    font-size: 50pt;
    line-height: 1.0em;
}

h2.text-cursive {
    font-size: 100pt;
    line-height: 40pt;
}

p.text-bold {
    font-size: 40pt;
    line-height: 1.5em;
}

p {
    font-size: 20pt;
    line-height: 1.5em;
}

hr {
    border: 3px solid white;
    border-radius: 3px;
    width: 25vw;
    margin: 2vh;
}

i.amazon {
    background: url(/images/amazon.png) center;
    background-size: cover;
    display: inline-block;
    width: 200px;
    height: 70px;
}

i.target {
    background: url(/images/target.png) center;
    background-size: cover;
    display: inline-block;
    width: 200px;
    height: 70px;
}

a.btn {
    background: linear-gradient(0, #ef6e1e 0%, #ff8c14 35%, #ff8c14 65%, #ffc135 100%);
    display: inline-block;
    padding: 0.2em 1em;
    border: 2px solid #ffdf7e;
    border-radius: 1em;
}

a.btn:hover {
    background: linear-gradient(0, #efc91e 0%, #ffef14 35%, #ffef14 65%, #ffeb35 100%);
    display: inline-block;
    padding: 0.2em 1em;
    border: 2px solid #ffffff;
    border-radius: 1em;
}

a.btn:hover i.amazon {
    background: url(/images/amazon_black.png) center;
    background-size: cover;
    display: inline-block;
    width: 200px;
    height: 70px;
}

a.btn:hover i.target {
    background: url(/images/target_black.png) center;
    background-size: cover;
    display: inline-block;
    width: 200px;
    height: 70px;
}

div.flex-wide {
    display: flex;
    flex-direction: row;
}